{
  "verseBefore": "Hadơi sì nữn hlãq iãq bôh, dih, sa voh bãc pơh tơviãq pãq dlòc lơngĩq, sì pơnuaĩq hlãq song hmỡq mưng chơmrờp đơp sì hlãq yơu tơliãq mơnhĩ, pơnuaĩq nữn đơp sì hlãq laìq; đìq pãq nĩ vẽq, kơu ròq tơchơi ga hã dơgrữq kaya iơuq tơviãq trôh hadơi.",
  "verseAfter": "Hadơi dơgrữq vruãq nữn, hlãq iãq mững sì bôh- sa voh bãc pơh dòq pãq dlòc lơngĩq. Sãp bãc chơmrờp nữn hlãq song hmỡq đơp sì hlãq yơu sãp tơliãq, làiq, \"Iỡuq tơgùq pãq đì, vloh Kơu ròq pơto ga anàq bôh dơgrữq vruãq iỡuq tơviãq trôh hadơi dơgrữq vruãq dih.\"  ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-17T03:08:44.614Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
